.landing-page-container10 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-top-container {
  width: 100%;
  height: 600px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/kaltoran-1500w.jpg");
  background-position: right top;
}
 
.landing-page-hero {
  flex: 1;
  width: 100%;
  display: flex;
  max-width: 1000px;
  padding-top: var(--dl-space-space-tripleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-tripleunit);
  justify-content: center;
}
 
.landing-page-content-container {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.landing-page-container11 {
  width: 100%;
  height: 120px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.landing-page-text10 {
  width: 100%;
  text-align: left;
}
 
.landing-page-subheading {
  width: 100%;
  text-align: left;
}
 
.landing-page-text11 {
  color: var(--dl-color-gray-white);
  width: 50%;
  padding-top: var(--dl-space-space-doubleunit);
}
 
.landing-page-main {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: flex-start;
}
 
.landing-page-text12 {
  color: var(--dl-color-gray-500);
}
 
.landing-page-cards-container {
  width: 100%;
  display: flex;
  grid-gap: var(--dl-space-space-doubleunit);
  flex-wrap: wrap;
  max-width: 1000px;
  margin-top: var(--dl-space-space-unit);
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-unit);
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-container12 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container13 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text13 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link1 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link1:hover {
  background-color: beige;
}
 
.landing-page-container14 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container15 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text14 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link2 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link2:hover {
  background-color: beige;
}
 
.landing-page-container16 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container17 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text15 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link3 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link3:hover {
  background-color: beige;
}
 
.landing-page-container18 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container19 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text16 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link4 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link4:hover {
  background-color: beige;
}
 
.landing-page-container20 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container21 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text17 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link5 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link5:hover {
  background-color: beige;
}
 
.landing-page-container22 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container23 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text18 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link6 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link6:hover {
  background-color: beige;
}
 
.landing-page-container24 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container25 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text19 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link7 {
  color: var(--dl-color-gray-black);
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link7:hover {
  background-color: beige;
}
 
.landing-page-container26 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-container27 {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.landing-page-text20 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  padding-bottom: var(--dl-space-space-halfunit);
}
 
.landing-page-link8 {
  color: var(--dl-color-gray-black);
  text-align: center;
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  border-color: var(--dl-color-primary-100);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 50px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-white);
}
 
.landing-page-link8:hover {
  background-color: beige;
}
 
@media(max-width: 991px) {
  .landing-page-hero {
    padding-left: var(--dl-space-space-tripleunit);
    padding-right: var(--dl-space-space-tripleunit);
  }
  .landing-page-cards-container {
    justify-content: center;
  }
}
 
@media(max-width: 767px) {
  .landing-page-hero {
    justify-content: center;
  }
  .landing-page-content-container {
    align-items: center;
  }
  .landing-page-text10 {
    font-size: 2.5rem;
  }
  .landing-page-subheading {
    width: 100%;
  }
  .landing-page-main {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .landing-page-container12 {
    width: 200px;
  }
  .landing-page-container14 {
    width: 200px;
  }
  .landing-page-container16 {
    width: 200px;
  }
  .landing-page-container18 {
    width: 200px;
  }
  .landing-page-container20 {
    width: 200px;
  }
  .landing-page-container22 {
    width: 200px;
  }
  .landing-page-container24 {
    width: 200px;
  }
  .landing-page-container26 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .landing-page-text10 {
    width: 100%;
    font-size: 2rem;
    align-self: flex-start;
    text-align: left;
  }
  .landing-page-subheading {
    width: 378px;
    font-size: 1.3rem;
    text-align: left;
  }
  .landing-page-text11 {
    width: 100%;
  }
  .landing-page-container12 {
    width: 300px;
  }
  .landing-page-container14 {
    width: 300px;
  }
  .landing-page-container16 {
    width: 300px;
  }
  .landing-page-container18 {
    width: 300px;
  }
  .landing-page-container20 {
    width: 300px;
  }
  .landing-page-container22 {
    width: 300px;
  }
  .landing-page-container24 {
    width: 300px;
  }
  .landing-page-container26 {
    width: 300px;
  }
}
